cURL
curl --request GET \
--url https://app.teable.ai/api/organization/%7BorganizationId%7D/department/%7BdepartmentId%7D \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"id": "<string>",
"name": "<string>",
"hasChildren": true,
"parentId": "<string>",
"path": [
"<string>"
],
"pathName": [
"<string>"
]
}organization
Get organization department
GET
/
organization
/
{organizationId}
/
department
/
{departmentId}
cURL
curl --request GET \
--url https://app.teable.ai/api/organization/%7BorganizationId%7D/department/%7BdepartmentId%7D \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"id": "<string>",
"name": "<string>",
"hasChildren": true,
"parentId": "<string>",
"path": [
"<string>"
],
"pathName": [
"<string>"
]
}Documentation Index
Fetch the complete documentation index at: https://help.teable.ai/llms.txt
Use this file to discover all available pages before exploring further.
授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Last modified on May 22, 2026
此页面对您有帮助吗?
⌘I

